PRODUKTSTUDIO
Produktbilder1 / 5
EnGenius / PRODUKTDOSSIER
EnGenius EWS2908P
EnGenius EWS2908P Switch
SKU: 1402A0090305
EnGenius EWS2908P Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
EnGenius EWS2908P Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
Anzahl der Ethernet-Power-PoE-Eingänge
8
Gesamtleistung am Ethernet-Gehäuse
55 W
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
Leistung pro Poe-Port über Ethernet
15,4 W
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
16 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aufrüstbare eingebettete Software
Ja
BPDU-Filterung/-schutz
Ja
Kommunikations-LED-Anzeigen
Kompatibler System-HS-Code
85176990
Paket-Cache
GTIN EAN UPC
4713361934742,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
AC-Eingangsfrequenz
AC-Eingangsspannung
Adresstabelle Größe
Autorisierung
Misafir VLAN, Port tabanlı kimlik doğrulama
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
5 - 95%
Betriebstemperaturbereich
0 - 40 °C
Bpdu-Filterschutz
Ja
Breite
Datum des Hinzufügens zum System
2019-03-17
Enthaltene Kabel
AC
Gewicht
Höhe
Konformitätserklärungen
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Marke
EnGenius
Marke
EnGenius
Maximaler Stromverbrauch
Multicast-Unterstützung
Ja
Netzteil Inklusive
Ja
Produktcode
EWS2908P
Produktionsdatum
Produktname
EWS2908P
Produktname
EWS2908P
Produktreihe
Regal Montage
Hayir
Sicherheitsalgorithmus unterstützt
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Sichern und Übertragen
Ja
Stapelbar
Hayir
Systemereignisprotokoll
Ja
Tastentyp
Tiefe
VLAN-Anzahl
VLAN-Unterstützung
Ja
Verbindungs-Clustering
Verkaufte Märkte
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Virtuelle LAN-Funktionen
Tagged VLAN, Voice VLAN
Warteschlangenplanungsalgorithmen
Weighted Round Robin (WRR)
Webbasierte Verwaltung
®